haskell-wai-websockets 3.0.1.2-209.0

Architecture: pentium4
Repository: pentium4/community-staging
Description: not found in pkg-api
Upstream URL:
License(s): not found in pkg-api
Package Size: B
Installed Size: B
Build Date: not found in pkg-api
Last Updated: 2021-01-10 11:57:23

Dependencies (33)

  • ghc-libs
  • haskell-case-insensitive
  • haskell-http-types
  • haskell-network
  • haskell-wai
  • haskell-websockets
  • ghc (make)
  • not satisfiable dependency: "libHSasync-2.2.2-K8T9LglWxlG5HgD5vvGjbo-ghc8.10.2.so" (link)
  • libHSattoparsec-0.13.2.4-LjR4SLMiYaTBuNUsIRVDVH-ghc8.10.2.so (haskell-attoparsec) (link)
  • not satisfiable dependency: "libHSbase64-bytestring-1.2.0.1-J7Iq0XyucB74MpxggQtR2w-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHScase-insensitive-1.2.1.0-7OoVT2twRHW2HcQR8dERZS-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHShashable-1.3.0.0-7ZABbhPzEHUFKGCnZllPlO-ghc8.10.2.so" (link)
  • libHShttp-types-0.12.3-A48tmjp50R94A1ynYWjZF9-ghc8.10.2.so (haskell-http-types) (link)
  • not satisfiable dependency: "libHSnetwork-3.1.2.1-6uD8ZVP7A4tKL7m1nhAJbX-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSprimitive-0.7.1.0-Jxsyd70oUttYiCXCa0HqV-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSrandom-1.2.0-1bl1BCDTJTv7mTz0mMuFeh-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSscientific-0.3.6.2-D8zD0veXzAn3gJCiRQbO7T-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSsplitmix-0.1.0.3-GToSj7oBRWr1Sug5CYLGS3-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSstreaming-commons-0.2.2.1-4dB6Jlz37li3sAEl6A8JsB-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSunordered-containers-0.2.13.0-9AKB3BFBpzZ4c1wQv8zrbO-ghc8.10.2.so" (link)
  • not satisfiable dependency: "libHSvault-0.3.1.4-HxteK848MIVAc2iX6wt24o-ghc8.10.2.so" (link)
  • libHSwai-3.2.2.1-DW0YPcr2EaH4tGwTotWV5K-ghc8.10.2.so (haskell-wai) (link)
  • libHSwebsockets-0.12.7.2-IgZegQ6rMVG4cw8yMrDdLE-ghc8.10.2.so (haskell-websockets) (link)
  • libc.so.6 (glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libdl.so.2 (glibc) (link)
  • libgmp.so.10 (gmp) (link)
  • libm.so.6 (glibc) (link)
  • libpthread.so.0 (glibc) (link)
  • librt.so.1 (glibc) (link)
  • libutil.so.1 (glibc) (link)
  • libz.so.1 (zlib) (link)

Required By (0)